
Scientific workshop "Big Data Analytics" - Meeting #3898

	Scientific seminar 2020-09-15

2020-09-15 16:39 - Evgeniy Pavlovskiy

Status: Closed Start date: 2020-09-15

Priority: Middle (Средний) Due date: 2020-09-15

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 1.00 hour

Time: 16:20 - 17:20 Participants (Wiki): Anton Kolonin by 16:45

Place:  Participants: Ahmed Fakhry, Alexander Donets,

Alexander Rusnak, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Darya

Pirozhkova, Dinesh Reddy

Yerukalareddy , Enes Esvet Kuzucu,

Evgeniy Pavlovskiy, Kaivalya Pandey,

Kirill Kalmutskiy, Kirill Lunev, Maria

Matveeva, Mikhail Liz, Mikhail Rodin,

Minh Sao Khue Luu, Mohamed  Nasser,

Muhammad Hami Asma'i  bin Ismail,

Mukul Vishwas, Nikita Nikolaev,

Oladotun Oluwagbemi , Raphael 

Blankson, Rishabh Tiwarri, Rohan 

Rathore , Sayed Mohammad Sajjadi,

Sergey Berezin, Sergey Pnev, Vasiliy

Baranov, Virgilio Espina, Watana

Pongsapas , Xu Zhang

Description

1. Master topics presented by Anton Kolonin 

Invited lecture: Anton Kolonin, scientific topics for master (contacts are also there)

2. Papers selection process and requirements communication

Decided to finalize papers list, and prepare vote form to make an ordered list of papers with interest to listen, to present. Also

mention who suggested the paper. Totally prepared 100 papers. Enes Kuzucu suggested his help to brush up the form.

History

#1 - 2020-09-15 17:05 - Evgeniy Pavlovskiy

- Participants Ahmed Fakhry, Alexander Donets, Alexander Rusnak, Alexey Korolev, Alix Bernard, Andrey Yashkin, Darya Pirozhkova, Dinesh Reddy

Yerukalareddy , Enes Esvet Kuzucu, Evgeniy Pavlovskiy, Kaivalya Pandey, Kirill Kalmutskiy, Kirill Lunev, Maria Matveeva, Mikhail Liz, Mikhail Rodin,

Minh Sao Khue Luu, Mohamed  Nasser, Muhammad Hami Asma'i  bin Ismail, Mukul Vishwas, Nikita Nikolaev, Oladotun Oluwagbemi , Raphael 

Blankson, Rishabh Tiwarri, Rohan  Rathore , Sayed Mohammad Sajjadi, Sergey Berezin, Sergey Pnev, Virgilio Espina, Watana Pongsapas , Xu

Zhang added

#2 - 2020-09-21 13:35 - Evgeniy Pavlovskiy

- Participants Vasiliy Baranov added

#3 - 2020-09-22 17:29 - Evgeniy Pavlovskiy

- Description updated

- Time set to 16:20 - 17:20

- Participants (Wiki) set to Anton Kolonin by 16:45
https://trello.com/c/AYkBULyA
https://forms.gle/uhmZ1NbQfgCvgPi46


#4 - 2020-09-22 17:32 - Evgeniy Pavlovskiy

- Description updated

- Status changed from New to Resolved

- % Done changed from 0 to 80

#5 - 2020-10-13 18:40 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100
